Subject: RE: [lojban] The Any thread

From: "And Rosta" <[email-masked]>
Date: Wed, 5 Mar 2003 01:49:17 -0000

Craig:
> >On xod & Craig's side, it is certainly true that "mi nitcu lo
> >mikce" is true if, for any doctor, I need them, and "mi viska
> >lo mlatu" is true if, for any cat, I see it 
> 
> You misunderstand. I claim that "I need a (Any) doctor" is expressed by "mi
> lo mikce nitcu" and that my need will be met whatever doctor you bring me,
> within reason. "Within reason" is qualified by my ternitcu; the fact that
> that is zo'e means that if it matters, it's probably obvious 
> 
> >1. I need there to be a lojban dictionary
> 
> >whereas "mi nitcu lo lojbo valsi cukta" means
> 
> >2. There is a lojban dictionary that I need (there to be)
> 
> Not at all. I say "mi nitcu lo lojbo valsi cukta" expresses a need that will
> be met if "mi ponsi lo lojbo valsi cukta" becomes true, regardless of WHAT
> lojbo valsi cukta I acquire 

I haven't been managing to keep up with email of late, so the discussion
may have moved on. At any rate, you are attributing meaning (1) to
"mi nitcu lo lojbo valsi cukta", whereas it uncontroversially means
(2), given that we know how to translate the lojban into predicate
logic and how to translate the predicate logic into English. In
effect I'm saying "Sorry, you're wrong". Unfortunately the written
prescription is not suitable for citing chapter and verse of, so
you could argue that until the prescription is set down more clearly
the matter is undecided. But if it were ever to be set down more
clearly, I am confident that on grounds of logical consistency it
would assign meaning (2) to the Lojban.

--And.